/* Class = "NSButtonCell"; title = "Store Duration in Template"; ObjectID = "5i7-Gr-eyz"; */
"5i7-Gr-eyz.title" = "Dauer in Vorlage speichern";

/* Class = "NSButtonCell"; title = "Create"; ObjectID = "RHg-3m-V2i"; */
"RHg-3m-V2i.title" = "Erstellen";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "x2H-bQ-nyq"; */
"x2H-bQ-nyq.title" = "Name:";

